<div class="main-frame">
    <!-- start header -->
    <div class="main-header">
        <div class="main-title">Resumen</div>
        <div class="main-subtitle"></div>
    </div>
    <!-- end header -->
    <!-- start body -->
    <div class="sub-main-frame">
        <div class="body-content">
            <ng-container>
                <div class="table-container">
                    <div class="table-header">
                        <div class="title">
                            <span>LISTA RESUMEN</span>
                            <div class="table-break"></div>
                        </div>
                        <div>
                            <!-- start table -->
                            <table mat-table [dataSource]="dataSource" class="mat-elevation-z8 uc-table">
                                <!-- NUM_CUENTA column -->
                                <ng-container matColumnDef="NUM_CUENTA">
                                    <th mat-header-cell *matHeaderCellDef class="th-name">Num Cuenta</th>
                                    <td mat-cell *matCellDef="let element" class="td-name">
                                    </td>
                                </ng-container>
                                <!-- DSC_CUENTA column -->
                                <ng-container matColumnDef="DSC_CUENTA">
                                    <th mat-header-cell *matHeaderCellDef class="th-name">Dsc Cuenta</th>
                                    <td mat-cell *matCellDef="let element" class="td-name">
                                        <!-- <div class="user-name">{{element.}}</div> -->
                                    </td>
                                </ng-container>
                                <!-- SALDO_CLIENTE column -->
                                <ng-container matColumnDef="SALDO_CLIENTE">
                                    <th mat-header-cell *matHeaderCellDef class="th-name">Saldo Cliente</th>
                                    <td mat-cell *matCellDef="let element" class="td-name">
                                        <!-- <div class="user-name" id="row-{{element.id}}">{{element.}}</div> -->
                                    </td>
                                </ng-container>
                                
                                <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
                                <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
                            </table>
                        </div>
                    </div>
                </div>
            </ng-container>            
        </div>
    </div>
    <!-- end body -->
</div>